@charset "UTF-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.thrColFix #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 3000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
} 
.thrColFix #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 180px; /* padding keeps the content of the div away from the edges */
	height: 3000px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FBFBFB;
}
.thrColFix #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 240px;
	padding: 0px;
	height: 3000px;
	background-color: #FBFBFB;
}
.thrColFix #mainContent {
	margin-top: 0px;
	margin-right: 240px;
	margin-bottom: 0px;
	margin-left: 180px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	height: 2000px;
}
.thrColFixHdr #footer {
	background-color: #FFFFFF;
	height: 50px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #333333;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
} 
.thrColFixHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.narrow-banner {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 420px;
}
.content-window {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 460px;
	margin: 0px;
	padding-right: 40px;
	padding-left: 40px;
}
.megs-banner {
	color: #00417B;
	margin: 0px;
	height: 110px;
	width: 524px;
	background-color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.navigational-bar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #000000;
	margin: 0px;
	height: 40px;
	text-align: left;
	width: 280px;
	line-height: normal;
	background-color: #ffffff;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BCBCBC;
}
